@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(fonts/MaterialIcons-Regular.woff) format('woff'),
    url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/*Reset***************RULES*/
* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	height:100%;
  box-sizing: border-box;
  background: white;
}

body {

}

.handed {
	cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.no-mp {margin: 0 !important; padding: 0 !important;}
.no-m {margin: 0 !important;}
.no-p {padding: 0 !important;}
.no-m-bot {margin-bottom:0px !important}
.no-p-b {padding-bottom:0px !important}
.ten-p-b {padding-bottom: 5px !important}
.ten-p-top {padding-top:10px !important}
.thir-p-top {padding-top:30px !important}
.ten-p {padding:10px !important}
.fiften-p {padding:15px !important}
.fifty-p-top {padding-top:50px !important}
.full-w {width: 100% !important;}
.full-h {height: 100% !important;}
.h-180 {height: 180px !important;}
.height-70px {height: 70px !important;}
.p-a {position: absolute !important}
.p-r {position: relative !important}
.zindex-9 {z-index: 9;}
.border-r-10 {border-radius: 10px !important;}
.border-black-one {border: 1px solid black !important;}
.border-black-two {border: 2px solid black !important;}
.border-grey-one {border: 1px solid #eeeeee !important;}
.border-grey-two {border: 1px solid #e0e0e0 !important;}
.font-one {font-size: 1rem !important;}
.font-two {font-size: 2rem !important;}
.font-fiv {font-size: 5rem !important;}
.font-thi {font-size: 13rem !important;}
.fw-lighter {font-weight: lighter !important;}
.upp {text-transform: uppercases !important;}
.text-shadow {text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);}
.insetShadow {
  -webkit-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  -moz-box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
  box-shadow: inset 0px -5px 20px 2px rgba(0,0,0,0.2) !important;
}

/*BG COLOR*/
/*HARD BLUE*/
.bgc-blue {background-color: #162F41 !important;}
/*SEMI BLUE*/
.bgc-blue-2 {background-color: #003152 !important;}
/*SEMI BLUE TEXT*/
.bgc-blue-2-text {color: #003152 !important;}
/*SOFT BLUE*/
.bgc-blue-1 {background-color: #185A7D !important;}
/*SOFT GRAY*/
.bgc-gray {background-color: #D2D4D5 !important;}

/*BG IMAGE*/
.back-jerez {
  background: url(../img/backJerez.png) fixed bottom left;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.back-participacion {
  background: url(../img/portada-cpc.png) fixed bottom right;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}

/*MENU NAV HEADER*/
.menu-130px {height: 130px !important;}

.menu-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 22px;
}

/*MENU DROPDOWN*/
.li-drop {
  position: relative;
}

.drop-ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 1s ease;
  display: none;
  z-index: 999;
}

.li-drop:hover > .drop-ul,
.drop-ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  width: 240px;
}

.drop-ul li {
  clear: both;
  width: 100%;
}

.drop-ul li a{
  clear: both;
  padding: 0 10px !important;
  width: 100%;
  font-size: 12px !important;
}

.menu-social {
  position: absolute;
  right: 0px;
  top: 110px;
  text-align: center;
  background-color: #162f41 !important;
  border-radius: 0 0 50px 50px;
  z-index: 1;
}

.menu-social-mob {
  right: 5px;
  top: auto;
  bottom: 60px;
  border-radius: 5px 5px 0 0;
}

.menu-social i {
  font-size: 2rem !important;
}

.menu-social img {
  display: block;
  padding: 0px 4px 10px;
  margin: 0 auto;
  width: 2rem;
}

/*MARCOS*/
.portada-marco-left {
  display: block;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  height: 110%;
  width: 52px;
  border-radius: 0 0 30px 0;
}

.portada-marco-right {
  position: absolute;
  display: block;
  float: right;
  top: 0;
  right: 0;
  height: 110%;
  width: 52px;
  border-radius: 0 0 0 30px;
}

/*Marco Notas*/
.nota-cabecera {
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  left: auto !important;
  bottom: auto !important;
  width: 90% !important;
  height: auto;
  line-height: 20px !important;
  padding: 5px !important;
  border-radius: 0 0 0 30px;
  font-size: 1rem !important;
  text-align: right !important;
}

.nota-fecha {
  position: absolute !important;
  bottom: 0 !important;
  right: 0 !important;
  left: auto !important;
  top: auto !important;
  height: auto;
  width: 90%;
  line-height: 20px !important;
  padding: 5px 5px 5px 15px !important;
  border-radius: 30px 0 0 0;
  font-size: 11px !important;
  text-align: left !important;
  background-color: rgba(0,0,0,0.5);
}

/*Imagen Notas*/
.news-image-container {
  display: block;
  height: 100% !important;
  width: 100% !important;
}

.nota-imagen {
  float: left;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}

/*PORTADA NEWS*/
.full-news-vh {height: calc(100vh - 220px) !important; overflow-y: hidden;}
.full-news-n {height: calc(100% - 50px) !important;}

.portada-top-background {
  background: url(../img/bcg-header.jpg) fixed center center;
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.news-img {
  height: 100%;
  width: 100%;
  object-fit: cover !important;
}

.portada-nota-imagen {
  float: left;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}

.news-content {
  position: absolute !important;
  bottom: 10px !important;
  right: 0 !important;
  width: 100% !important;
  height: auto;
  line-height: 24px !important;
  padding: 15px 20px !important;
  color: white;
  font-weight: 300;
  text-align: left !important;
  background-color: rgba(0,38,58,0.7);
}

.news-content p {
  font-size: 1.5rem !important;
}

.portada-news {
  position: absolute;
  display: block;
  top: 10px;
}

.news-container {
  height: 100% !important;
  border-radius: 0 !important;
}

.nota-news {
  padding: 15px !important;
  font-size: 1.5rem !important;
  color: white;
}

/*BOLETINES*/

.card-reveal p {
  text-align: left !important; 
  color: black !important;
}

.nota-title {
  font-size: 2rem !important;
  font-weight: lighter !important;
  letter-spacing: -1px !important;
}

/*PORTADA PRINCIPAL MAP*/
.mapa-avatar {
  position: absolute;
  top: 0px;
  right: 0px !important;
}

.mapa-avatar blockquote {
  border-left: 0px !important;
  padding-left: 40px !important;
}

.avatar-p {
  border: 10px solid #185A7D;
  height: 160px;
  object-fit: cover
}

.portada-map {
  width: 100% !important;
}

/*TRANSPARENCIA*/
.archivos-ano {
  width: 100%;
  cursor: context-menu;
  background-color: #f5f5f5;
}

.archivos-car {
  width: 100%;
  cursor: context-menu;
  background-color: #fafafa;
}

.archivos-fil {
  padding-left: 20px !important;
  padding-right: 50px !important;
  border-bottom: 1px solid #f5f5f5;
}

.archivos-fil:hover {
  background-color: #185A7D;
  color: #e0e0e0 !important;
}

/*ARMONIZACION*/
.armonizacion-table tbody tr td:nth-of-type(even){
  background-color: #eeeeee !important;
}

/*FERIA*/
.feria-back {
  background: url(../img/logoFeria.png) fixed no-repeat;
  background-position: 0px 133px;
  background-size: 250px;
}

video {
  width: 100%;
  height: auto;
}

/*ICON CIRCLE*/
.icon-circle {
  display: block;
  width: 70px;
  height: 70px;
  border: 10px solid white; 
  border-radius: 50%;
  margin: 10px;
}

.icon-circle img {
  width: 50px;
  height: 50px;
  object-fit: cover;
  margin: auto;
}

/*Pajination*/
.pagination {
  padding: 20px !important;
}

.pagination *{
  user-select: none !important;
}
  
.pagination a {
  display: inline-block !important;
  padding: 0 10px !important;
  cursor: pointer !important;
  color: #37474f;
}
 
.pagination .disabled{
  opacity: .3 !important;
  pointer-events: none !important;
  cursor: not-allowed !important;
}
.pagination .current{
  font-size: 2rem !important;
  color: white !important;
  padding: 10px !important;
  font-weight: bold !important;
  background: #185A7D !important;
  border-radius: 4px !important;
}

/*Carousell Override*/
.carouselFeria .carousel-item {
  width: 600px !important;
  top: -110px !important;
}

/*********************
  Media Query Classes
**********************/
@media only screen and (max-width: 1060px) {
  .mapa-avatar{
    right: 20px !important;
  }
}

@media only screen and (max-width: 762px) {
  .full-news-vh {
    height: 80vh !important;
    overflow-y: auto;
  }
  .portada-news {
    position: relative;
    top: auto;
  }
  .mapa-avatar {
    position: relative !important;
    top: auto !important;
    right: auto !important;
  }
  .feria-back {
    background: url(../img/logoFeria.png) fixed no-repeat;
    background-position: -9px 133px;
    background-size: 85px;
  }
}